{
    "mpmApp": {
        "geoBoundaryType" : {
            "home": {
                "title": "Geo Boundary Types",
                "createLabel": "Create a new Geo Boundary Type",
                "createOrEditLabel": "Create or edit a Geo Boundary Type",
                "search": "Search for Geo Boundary Type"
            },
            "created": "A new Geo Boundary Type is created with identifier {{ param }}",
            "updated": "A Geo Boundary Type is updated with identifier {{ param }}",
            "deleted": "A Geo Boundary Type is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Geo Boundary Type {{ id }}?"
            },
            "detail": {
                "title": "Geo Boundary Type"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
